@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200&display=swap');

:root {
  font-size: 100%;
  font-size: 16px;
  line-height: 1.5;
  --primary-blue: #233075;
}

body {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;

}


.small {
  font-size: 80%;
  text-align: center;
}

.section-login {
  display: flex;
  flex-direction: column;
  height: 100vh;
  background: #c7c6c6;

}

.main-login img {
  max-width: 100%;
  height: auto;
}

.copy {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 10px;

}

.copy #logo {
  max-width: 200px;
}


.main-login {
  display: flex;
  flex-direction: column;

  margin: 5rem;
  background: #fff;
  border-radius: 50px;
  box-shadow: 25px 25px 48px #b3b3b3,
    -25px -25px 48px #b7b6b6;
}


.left,
.right {
  display: flex;
  justify-content: center;
  align-items: center;
}


.left .copy {
  color: white;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.left p {
  font-weight: 400;
}

.right {
  clip-path: circle(73.0% at 68% 66%);

  border-radius: 50px;
  background-color: #29a5cb;
}

.right .copy {
  color: #fff;
  text-align: center;

}

.right .copy p {
  margin: 1.5em 0;
  font-size: 0.875rem;
}

.right form {
  width: 328px;
}

.input-login-new {

  display: block;
  width: 100%;
  box-sizing: border-box;
  border-radius: 8px;
  border: 1px solid #c4c4c4;
  padding: 0.85em;
  margin-bottom: 1.25rem;
  font-size: 0.875rem;

}




.input-login-new:focus {
  outline: none;

  border-color: #007bff;

  box-shadow: 5px 0 10px rgba(223, 224, 225, 0.5);

}


select.input option {
  font-weight: 600;
  font-size: 0.875rem;
  padding: 0.5em;
  border-radius: 8px;
}

select.input:focus option {
  background-color: #ffffff;
  border-radius: 5px;
  color: #797575;
}


.label-login {
  display: block;
  margin-bottom: 0.5rem;
  font-size: 0.75rem;
  color: #fff;
}

.text-hdr {
  color: #fff;
  font-size: 13px;
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;

}

.label-login-sle {
  display: block;
  font-weight: 500;
  margin-bottom: 0.5rem;
  font-size: 0.75rem;
  color: #fff;
}

.signup-btn {
  display: block;
  width: 100%;
  background-color: #0585d0;

  background-image: linear-gradient(to right, #0585d0 0%, #81ede0 50%, #15B7E4 100%);
  color: white;
  font-weight: 700;
  border: none;
  padding: 0.85rem;
  border-radius: 8px;
  font-size: 0.85rem;
  background-size: 200% auto;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  transition: 1s;
}

.signup-btn:hover {
  background-position: right center;
  text-decoration: none;
  transform: translateY(2);
  transition: 1s;

  transition-delay: 0.3s;
  cursor: pointer;
}

@media screen and (min-width: 900px) {
  .main-login {
    flex-direction: row;
    height: 100vh;
  }

  .left,
  .right {
    display: flex;
    width: 50%;
    height: auto;
  }
}


@media screen and (max-width: 900px) {
  .right {
    clip-path: inset(0 0 0 0);
    border-radius: 10px;
    background-color: #00709D;
    padding: 2rem;
  }

  .main-login {
    display: flex;
    flex-direction: column;
    padding: 2rem;
    margin: 5rem;
    background: #fff;
    border-radius: 50px;
    box-shadow: 25px 25px 48px #b3b3b3,
      -25px -25px 48px #b7b6b6;
  }
}

@keyframes fall {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0);
  }
}

@media (min-width: 1500px) and (max-width: 1920px) {
  .right {
    clip-path: circle(65.6% at 74% 61%);

    border-radius: 50px;
    background-color: #29a5cb;
  }

}


